
BODY {
background: #084890 url("**");
color: #000000;

}



a:link {
color: #000000;
}
a:active { 
color: #618AB8;
}

a:visited { 
color: #000000; 
}

A:HOVER { 
color: #4676AC; 
}  



h1 {
    
font-size: 35px;
  
}



h2 {

font-size: 25px;


}




.spacer {
height:5px;
}

.spacer2 {
height:8px;
}.menu4 a {
float:center;
text-align:left;
padding:10px;
width:220px;
margin:0 10px 0 0;
display:block;
background:#073E7C;
border-left:5px solid #063161;
border-bottom:1px solid #000000;


}

#con {



}

.menl a{

color: #ffffff;

font-weight: bold;


font-size: 12px;

font-family: Arial, Helvetica, sans-serif;





}



.menl a:hover{

color: #000000;

font-weight: bold;

white-space: nowrap;

font-size: 12px;

font-family: Arial, Helvetica, sans-serif;


text-align:left;


}

ul {
margin: 0;
padding: 0;
color: #000000;
text-decoration:none;
list-style-type: none;
}



ul a {
list-style-type: none;
color: #000000;
}


ul A:HOVER { 
color: #4676AC; 
text-decoration: underline; 
list-style-type: none;
}  


.portlet ul
{
text-align:left;

    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin: 0;
    padding: 0;
}

.portlet-decoration
{
    padding: 0px;

}

.portlet-title
{

    font-weight: bold;
    padding: 0;
    margin: 0;

}

.portlet-content
{
    margin: 0 0 0 0;
    padding: 0px;
    text-align:left;
}

.portlet-content ul
{
    text-align:left;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin: 0;
    padding: 0;
}

.portlet-content li
{
    padding: 0px;
}
